.colors {
	float: left;
	margin: 20px auto;
	width:300px;
	}
.colors a {
	float: left;
	height: 30px;
	width: 33.33333333%;
	}
.colors .default { background: #414956; }
.colors .blue { background: #4a89dc; }
.colors .white { background: #ffffff; }

.sidemenu {
	/*box-shadow: 0 20px 50px #333333;
	min-width:260px;*/
	float: left;
	outline: 0;
	position: relative;
	}

.sidemenu * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0;
}

.sidemenu .menu-footer {
  background: #414956;
  color: #f0f0f0;
  float: left;
  font-weight: normal;
  height: 50px;
  line-height: 50px;
  font-size: 6px;
  width: 100%;
  text-align: center;
}

.sidemenu .menu-header {
  background: #414956;
  color: #f0f0f0;
  font-weight: bold;
  height: 50px;
  line-height: 50px;
  text-align: center;
  width: 100%;
}

.sidemenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

.sidemenu ul li {
  display: block;
  float: left;
  position: relative;
  width: 100%;
}

.sidemenu ul li a {
  background:#414956;
  color: #f0f0f0;
  float:left;
  font-weight:500;
  font-size:14px;
  overflow:hidden;
  padding:7px 20px;
  position:relative;
  text-decoration:none;
  white-space:nowrap;
  width: 100%;
}

.sidemenu ul li a i {
  float: left;
  font-size: 16px;
  line-height: 18px;
  text-align: left;
  width: 34px;
}

.sidemenu ul li .menu-label {
  background: #f0f0f0;
  border-radius: 100%;
  color: #555555;
  font-size: 11px;
  font-weight: 800;
  line-height: 18px;
  min-width: 20px;
  padding: 1px 2px 1px 1px;
  position: absolute;
  right: 18px;
  text-align: center;
  top: 14px;
}

.sidemenu ul .submenu {
	display: none;
	position: static;
	width: 100%;
	}

.sidemenu ul .submenu .submenu-indicator { line-height: 16px; }

.sidemenu ul .submenu li {
  clear: both;
  width: 100%;
}

.sidemenu ul .submenu li ul.submenu {
  display: none;
  position: static;
  width: 100%;
  overflow: hidden;
}

.sidemenu ul .submenu li a {
	background:#383838;
	border-top:none;
	float:left;
	font-size:13px;
	position:relative;
	width:100%;
	padding-bottom:2px;
	padding-top:2px;
	}
.sidemenu ul .submenu li:last-child a{
	border-bottom:solid 1px #f0f0f0;
	}

.sidemenu ul .submenu li:hover > a { border-left-color: #414956; }

.sidemenu ul .submenu li .menu-label {
  background: #f0f0f0;
  border-radius: 100%;
  color: #555555;
  font-size: 11px;
  font-weight: 800;
  line-height: 18px;
  min-width: 20px;
  padding: 1px 2px 1px 1px;
  position: absolute;
  right: 18px;
  text-align: center;
  top: 12px;
  top: 14px;
}

.sidemenu ul .submenu > li > a { padding-left:25px; }

.sidemenu ul .submenu > li > ul.submenu > li > a { padding-left: 45px; }

.sidemenu ul .submenu > li > ul.submenu > li > ul.submenu > li > a { padding-left: 60px; }

.sidemenu .submenu-indicator {
  -moz-transition: "transform .3s linear";
  -o-transition: "transform .3s linear";
  -webkit-transition: "transform .3s linear";
  transition: "transform .3s linear";
  float: right;
  font-size: 20px;
  line-height: 19px;
  position: absolute;
  right: 22px;
}

.sidemenu .submenu-indicator-minus > .submenu-indicator {
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.sidemenu > ul > li.active > a {
  background: #3b424d;
  color: #ffffff;
}

.sidemenu > ul > li:hover > a {
  background: #3b424d;
  color: #ffffff;
}

.sidemenu > ul > li > a { border-bottom: solid 1px #3b424d; }

.ink {
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  -webkit-transform: scale(0);
  background: rgba(255, 255, 255, 0.3);
  border-radius: 100%;
  display: block;
  position: absolute;
  transform: scale(0);
}

.animate-ink {
  -moz-animation: ripple .3s linear;
  -ms-animation: ripple .3s linear;
  -o-animation: ripple .3s linear;
  -webkit-animation: ripple .3s linear;
  animation: ripple .3s linear;
}
@-moz-keyframes 'ripple' {
 100% {
 opacity: 0;
 transform: scale(2.5);
}
}
@-webkit-keyframes 'ripple' {
 100% {
 opacity: 0;
 transform: scale(2.5);
}
}
@keyframes 'ripple' {
 100% {
 opacity: 0;
 transform: scale(2.5);
}
}

.blue.sidemenu .menu-footer { background: #4a89dc; }

.blue.sidemenu .menu-header { background: #4a89dc; }

.blue.sidemenu ul li > a { background: #4a89dc; }

.blue.sidemenu ul ul.submenu li:hover > a { border-left-color: #3e82da; }

.blue.sidemenu > ul > li.active > a { background: #3e82da; }

.blue.sidemenu > ul > li:hover > a { background: #3e82da; }

.blue.sidemenu > ul > li > a { border-bottom-color: #3e82da; }

.white.sidemenu .menu-footer {
  background: #ffffff;
  color: #555555;
}

.white.sidemenu .menu-header {
  background: #ffffff;
  color: #555555;
}

.white.sidemenu ul li a {
  background: #ffffff;
  color: #555555;
}

.white.sidemenu ul ul.submenu li:hover > a { border-left-color: #f0f0f0; }

.white.sidemenu ul ul.submenu li a { color: #555555; }

.white.sidemenu > ul > li.active > a { background: #f0f0f0; }

.white.sidemenu > ul > li:hover > a { background: #f0f0f0; }

.white.sidemenu > ul > li > a { border-bottom-color: #f0f0f0; }

.white.sidemenu > ul > li > a > .ink { background: rgba(0, 0, 0, 0.1); }

.screen-reader-text {
    display:none;
}
